﻿@media screen 
{
	/* ESTOS ESTILOS SE APLICAN A VISTA EN PANTALLA. AL FINAL DEL DOCUMENTO, ESTILOS DE IMPRESION*/
	/*generales*/
	body{font-family:Arial;font-size:11px;padding:0px;margin:0px;background-color:#f5f6f7;}

html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url('/shared/img/opensanscondensed.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Regular'),  url('../../Shared/img/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'),  url('../../Shared/img/OpenSans-Regular.ttf') format('truetype');
}


	table{}
	.MenuPrincipal{min-width:110px;border:1px solid silver;}
	A:hover{text-decoration:none;}
	A:active{text-decoration:none;color:Red;}
	.href_small A:hover{text-decoration:none;font-size:9px;color:gray;}
	.href_small A:active{text-decoration:underline;color:gray;font-size:9px;}
	.Arrow90{background-image:url('img/Arrows/arrow90.gif');width:13px;background-repeat:no-repeat;}
	.DivNoData{color:#cccccc;font-size:15px;	}
	.LabelCampo{text-align:right;width:80px; padding-top: 5px;}
	.LabelCampoLeft{width:80px; padding-top: 5px;}
	HR{border: 0;height: 2px;color: #666666;background-color:  #666666;}
	.Paginador_PaginaActual{color:#555555;font-size:12px;font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-weight:bold;}
	.divCargando{background-color:white;position:absolute;top:0px;left:0px;width:980px;height:640px;padding:0px;color:#555555;font-size:18px;font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-weight:bold;}

	.MasBotones{position:absolute; float:right;right:10px;width:172px;top:74px;z-index:100;}
	.MasBotonesContent{margin:0px; width:172px;display:none; float:left;padding:0px;border-top:1px solid silver;}

	.alinearDerecha{text-align:right;}
	.alinearIzquierda{text-align:left;}
	.alinearCentro{text-align:center;}

	.chkSmall{padding:0px;margin:0;width:13px;height:15px;overflow:hidden;}
	.Separador{border-bottom:2px solid #555555;margin-bottom:5px;width:90%;font-weight:bold;}
	/*.ContentArea{background-color:#eee; background-image:url('img/content_bkg.gif');background-repeat:repeat-x;}*/
	input{}
	
	.progressbar_contenedor {
		border: 1px solid silver;
		border-radius: 4px 4px 4px 3px;
		box-shadow: 0 0 2px #888888;width:450px;margin:4px;
	}
	
.autocomplete-w1 { background:url(../../Shared/img/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }


	.Splitter {
		width: 500px;
		border: 1px solid #aaa;
	}
	.Splitter div {
		overflow: auto;
	}
	.vsplitbar {
		width: 5px;
		background: #aaa;
	}



.GridView_Proffessional{
		width:100%;
		border: 1px solid silver;
		border-collapse:collapse;
		font-size:10px;
		font-family:Arial;}
	.GridView_Proffessional thead tr th
	{
		height:25px;
		border-color:  silver;font-size:10px;
		font-family:Arial;color:Black;
		background-image:url('img/Default_bar.gif');
	}
	.GridView_Proffessional td{
		border-color:  silver;padding-right:1px;padding-left:1px;
		border-collapse:collapse;
		}
	.GridViewFooterStyle_Proffessional{ background-color:silver;}

	#ctl00_ContentPlaceHolder1_MensajeDeError{
		border: 1px solid;
		margin: 10px 0px;
		padding:15px 10px 15px 50px;
		background-repeat: no-repeat;
		background-position: 10px center;
		position:relative;
		color: #00529B;
		background-color: #BDE5F8;
		background-image: url('img/info.gif');
		font-size:15px;
	}

	
		.loading-indicator {
			display: inline-block;			padding: 12px;			background: white;			-opacity: 0.5;
			color: black;			font-weight: bold;			z-index: 9999;			border: 1px solid red;
			-moz-border-radius: 10px;			-webkit-border-radius: 10px;			-moz-box-shadow: 0 0 5px red;
			-webkit-box-shadow: 0px 0px 5px red;			-text-shadow: 1px 1px 1px white;		}

		.loading-indicator label {padding-left: 20px;background: url('img/slickgrid/ajax-loader-small.gif') no-repeat center left;
		}	
	

	.Opacidad75 	
	{
		-moz-opacity: .75; /* FF lt 1.5, Netscape */
		opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */	
		filter: alpha(opacity=75); /* IE lt 8 */	
		-ms-filter: "alpha(opacity=75)"; /* IE 8 */	
		-khtml-opacity: .75; /* Safari 1.x */	
	}
	.Opacidad50
	{
		-moz-opacity: .50; /* FF lt 1.5, Netscape */
		opacity: .5; /* Standard: FF gt 1.5, Opera, Safari */	
		filter: alpha(opacity=50); /* IE lt 8 */	
		-ms-filter: "alpha(opacity=50)"; /* IE 8 */	
		-khtml-opacity: .50; /* Safari 1.x */	
	}
	.Opacidad25
	{
		-moz-opacity: .25; /* FF lt 1.5, Netscape */
		opacity: .25; /* Standard: FF gt 1.5, Opera, Safari */	
		filter: alpha(opacity=25); /* IE lt 8 */	
		-ms-filter: "alpha(opacity=25)"; /* IE 8 */	
		-khtml-opacity: .25; /* Safari 1.x */	
	}	
	/*ABM principal*/
	.ContenedorPrincipal{background-color:#edf2f6;/*background-image:url('img/patron_fondo_abm.jpg');*/}
	
	.TextoResaltado{font-weight:bold;}
	.header_left{width:80px; background-image:url('img/banners/header_left.jpg');background-position:top right;padding-right:21px;background-repeat:no-repeat;}

	.EncabezadoABMWrapper{background-image:url('img/banners/header_bkg.jpg');height:77px;border:0;padding:0px;}
	.TituloABM{color:#edf2f6;font-size:22px;font-family: "Lucida Console", "Lucida Grande", Sans-Serif;text-align:left;padding-top:15px;margin-left:10px;}
	.TituloABMPequenio{color:#424242;font-size:13px;font-style:italic; font-family: "Lucida Console", "Lucida Grande", Sans-Serif;text-align:left;padding-top:6px;}

	.EncabezadoABMWrapper_Compact{background-image:url('img/banners/header_bkg_Compact.jpg');height:37px;border:0;}
	.TituloABM_Compact{color:#edf2f6;font-size:16px;font-family: "Lucida Console", "Lucida Grande", Sans-Serif;text-align:left;padding-top:5px;margin-left:10px;}
	.TituloABMPequenio_Compact{color:#424242;font-size:11px;font-style:italic; font-family: "Lucida Console", "Lucida Grande", Sans-Serif;text-align:left;padding-top:0px;}


	.MainButtons{ position:absolute;top:7px;right:0px;	}
	.MainButtons_Compact{ position:absolute;top:-2px;right:0px;	}
	
	#fraClaves{}
	#fraNoClaves{}
	
	TD .MainButtons{ height:42px;	}
	.MasterSeguraEncabezado{background-image:url('img/gradhead.png');height:10px;border-bottom:2px solid #666666;}
	.MasterSeguraPie{background-color:white;height:0px;}
	.MasterInfogestionEncabezado{background-image:url('img/infogestion/header.jpg');height:96px;Width:983px;}
	
	.InfoGestion_subTitulo{Width:783px;border-bottom:2px solid #dedede;text-align:right;color:Gray;font-size:17px;}
	.MasterInfogestionLeftMenu{background-image:url('img/infogestion/leftbar.jpg');height:604px;Width:183px;}
	.MasterInfogestionContentArea{padding:0px;margin:0px;background-image:url('img/infogestion/contentbkg.jpg');background-repeat:no-repeat;background-position:bottom left;background-attachment:scroll;}
	.DivDetallesInfoGestion{z-index:99999; position:absolute;top:120px;left:184px;border-bottom:1px dotted gray;border-right:1px dotted gray;border-left:1px dotted gray;background-color:#FFFFF9;}
	.InfoGestion_LeftMenuItem_on{cursor:hand;line-height:2.5; font-family:Arial;font-size:10pt;font-weight:bold;color:#525252; background-image:url('img/infogestion/btnon.jpg');position:absolute;left:0px;top:200px;width:183px;height:31px;}
	.InfoGestion_LeftMenuItem_off{cursor:hand;line-height:2.5; font-family:Arial;font-size:10pt;font-weight:bold;color:#525252; background-image:url('img/infogestion/btnOff.jpg');position:absolute;left:0px;top:200px;width:183px;height:31px;}
	.InfoGestion_LeftMenuSeccion{line-height:2; font-family:Arial;font-size:10pt;font-weight:bold;color:yellow; background-image:url('img/infogestion/Mnu_Seccion.jpg');position:absolute;left:0px;top:200px;width:183px;height:25px;}
	.CeldaPadre{background-color:Silver;}
	.InfoGestionEncabezadoTabla_left{border-top:1px solid #f5f595;border-bottom:1px solid gray;background-color:#fefea7;font-weight:bold;color:black;font-size:11px;text-align:left;}
	.InfoGestionEncabezadoTabla_right{border-top:1px solid #f5f595;border-bottom:1px solid gray;background-color:#fefea7;font-weight:bold;color:black;font-size:11px;text-align:right;}

	.Campo
	{
		vertical-align:middle;border:1px solid #cecece;border-top:1px solid #adadad;border-left:1px solid #adadad;margin:0px;
		color:Blue;padding-left:2px;
	}
    .CampoInvisible {
        overflow: hidden;
        width: 0px;
        text-align: right;
        padding: 0px;
        margin: 0px;
        border: 0px;
    }
	.CampoExt
	{
		vertical-align:middle;border:1px solid #cecece;border-top:1px solid #adadad;border-left:1px solid #adadad;margin:0px;
		background-color: #FFFFCC;padding-left:2px;
	}
	.CampoAutoSuggest
	{
		vertical-align:middle;border:1px solid #cecece;border-top:1px solid #adadad;border-left:1px solid #adadad;margin:0px;
		background-color: #ceefff;padding-left:2px;
	}
	.CampoExtAutoSuggest
	{
		vertical-align:middle;border:1px solid #cecece;border-top:1px solid #adadad;border-left:1px solid #adadad;margin:0px;
		padding-left: 22px;
		background-color: #ceefff;
		background-image:url('../../Shared/img/autosuggest.png');
		background-repeat:no-repeat;
	}	
	
	.CampoExtAutoSuggest_Loading
	{
		background-image:url('../../Shared/img/ajax-loader-small.gif');
		}
	.TabContenidoExterno{background-color:#FFFFCC;padding:5px;height:300px;width:980px;}
	.TabContenidoInterno{background-color:white;overflow:auto;height:300px;width:970px;border:1px solid silver;}

	#loader_overlay
	{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		-khtml-opacity: 0.8;
		opacity: 0.5;
		z-index: 10000;
		background: url(../../Shared/img/loader_cool.gif) no-repeat 50% 50%;
		background-color: #ddd;
	}
	#overlay_inicial
	{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 9999;
		background-color: #ddd;
	}

	 .grillaListarFooterResizeable
        {
            height: 35px;
            bottom: 0px;
            position: fixed !important;
            width: 98%;
        }
	/*TreeView generico*/
	.TVAligntop {vertical-align:top;}
	.TVAligntop TD {vertical-align:top;}
	/*control extendido de upload*/
	.FileBox{font-family:Tahoma;font-size:11px;}
	.FileBox A:link {text-decoration: none}
	.FileBox A:visited {text-decoration: none}
	.FileBox A:active {text-decoration: none}
	.FileBox A:hover {text-decoration: underline; color: lime;}


.SesionCerrada{	background-color:White;height:100%;font-size:13px;font-style:italic; font-family: "Lucida Console", "Lucida Grande";}

	/*página de login y entorno*/
	/*.MainLoginPageDiv{width:700px;height:550px;background-image:url('img/LoginPad.jpg');}*/



/*
 *	UI LAYOUT PLUGIN - PANES & CONTENT-DIVs
 */
.ui-layout-pane { /* all 'panes' */
	background:	#FFF; 
	border:		1px solid #BBB;
	padding:	10px; 
	overflow:	auto;
	/* DO NOT add scrolling (or padding) to 'panes' that have a content-div,
	   otherwise you may get double-scrollbars - on the pane AND on the content-div
	   - use ui-layout-wrapper class if pane has a content-div
	   - use ui-layout-container if pane has an inner-layout
	*/
	}
	/* (scrolling) content-div inside pane allows for fixed header(s) and/or footer(s) */
	.ui-layout-content {
		padding:	10px;
		position:	relative; /* contain floated or positioned elements */
		overflow:	auto; /* add scrolling to content-div */
	}

/*
 *	UI LAYOUT PLUGIN - UTILITY CLASSES
 *	Must come AFTER pane-class above so will override
 *	These classes are NOT auto-generated and are NOT used by Layout
 */
.layout-child-container,
.layout-content-container {
	padding:	0;
	overflow:	hidden;
}
.layout-child-container {
	border:		0; /* remove border because inner-layout-panes probably have borders */
}
.layout-scroll {
	overflow:	auto;
}
.layout-hide {
	display:	none;
}

/*
 *	UI LAYOUT PLUGIN - RESIZER-BARS
 */
.ui-layout-resizer	{ /* all 'resizer-bars' */
	background:		#DDD;
	border:			1px solid #BBB;
	border-width:	0;
	}
	.ui-layout-resizer-drag {		/* REAL resizer while resize in progress */
	}
	.ui-layout-resizer-hover	{	/* affects both open and closed states */
	}
	/* NOTE: It looks best when 'hover' and 'dragging' are set to the same color,
		otherwise color shifts while dragging when bar can't keep up with mouse */
	.ui-layout-resizer-open-hover ,	/* hover-color to 'resize' */
	.ui-layout-resizer-dragging {	/* resizer beging 'dragging' */
		background: #C4E1A4;
	}
	.ui-layout-resizer-dragging {	/* CLONED resizer being dragged */
		border: 	 1px solid #BBB;
	}
	/* NOTE: Add a 'dragging-limit' color to provide visual feedback when resizer hits min/max size limits */
	.ui-layout-resizer-dragging-limit {	/* CLONED resizer at min or max size-limit */
		background: #E1A4A4; /* red */
	}

	.ui-layout-resizer-closed-hover	{ /* hover-color to 'slide open' */
		background: #EBD5AA;
	}
	.ui-layout-resizer-sliding {	/* resizer when pane is 'slid open' */
		opacity: .10; /* show only a slight shadow */
		filter:  alpha(opacity=10);
		}
		.ui-layout-resizer-sliding-hover {	/* sliding resizer - hover */
			opacity: 1.00; /* on-hover, show the resizer-bar normally */
			filter:  alpha(opacity=100);
		}
		/* sliding resizer - add 'outside-border' to resizer on-hover 
		 * this sample illustrates how to target specific panes and states */
		.ui-layout-resizer-north-sliding-hover	{ border-bottom-width:	1px; }
		.ui-layout-resizer-south-sliding-hover	{ border-top-width:		1px; }
		.ui-layout-resizer-west-sliding-hover	{ border-right-width:	1px; }
		.ui-layout-resizer-east-sliding-hover	{ border-left-width:	1px; }

/*
 *	UI LAYOUT PLUGIN - TOGGLER-BUTTONS
 */
.ui-layout-toggler {
	border: 1px solid #BBB; /* match pane-border */
	background-color: #BBB;
	}
	.ui-layout-resizer-hover .ui-layout-toggler {
		opacity: .60;
		filter:  alpha(opacity=60);
	}
	.ui-layout-toggler-hover , /* need when NOT resizable */
	.ui-layout-resizer-hover .ui-layout-toggler-hover { /* need specificity when IS resizable */
		background-color: #FC6;
		opacity: 1.00;
		filter:  alpha(opacity=100);
	}
	.ui-layout-toggler-north ,
	.ui-layout-toggler-south {
		border-width: 0 1px; /* left/right borders */
	}
	.ui-layout-toggler-west ,
	.ui-layout-toggler-east {
		border-width: 1px 0; /* top/bottom borders */
	}
	/* hide the toggler-button when the pane is 'slid open' */
	.ui-layout-resizer-sliding  .ui-layout-toggler {
		display: none;
	}
	/*
	 *	style the text we put INSIDE the togglers
	 */
	.ui-layout-toggler .content {
		color:			#666;
		font-size:		12px;
		font-weight:	bold;
		width:			100%;
		padding-bottom:	0.35ex; /* to 'vertically center' text inside text-span */
	}

/*
 *	UI LAYOUT PLUGIN - PANE-MASKS
 *	these styles are hard-coded on mask elems, but are also 
 *	included here as !important to ensure will overrides any generic styles
 */
.ui-layout-mask {
	border:		none !important;
	padding:	0 !important;
	margin:		0 !important;
	overflow:	hidden !important;
	position:	absolute !important;
	opacity:	0 !important;
	filter:		Alpha(Opacity="0") !important;
}
.ui-layout-mask-inside-pane { /* masks always inside pane EXCEPT when pane is an iframe */
	top:		0 !important;
	left:		0 !important;
	width:		100% !important;
	height:		100% !important;
}
div.ui-layout-mask {}		/* standard mask for iframes */
iframe.ui-layout-mask {}	/* extra mask for objects/applets */



	/*botones*/
	.Button_Proffessional_default
	{
		border:1px solid silver;
		background-image:url('img/Buttons/btn19_default.jpg');
		font-size:11px;
		font-family:Arial;    
		height:22px;  
	}
	.Button_Proffessional_red
	{
		border:1px solid #990000;
		background-image:url('img/Buttons/btn19_red.jpg');
		font-size:11px;
		font-family:Arial;  
		height:22px;  
	}
	.Button_Proffessional_black
	{
		border:1px solid silver;
		background-image:url('img/Buttons/btn19_black.jpg');
		font-size:11px;
		font-family:Arial;    
		height:22px;  
		color:White;
	}
	.Button_Proffessional_shiny
	{
		border:1px solid silver;
		background-image:url('img/Buttons/btn19_shinyblue.jpg');
		font-size:11px;
		font-family:Arial;    
		height:22px;  
	}

	/*MasterPage (Backend)*/
	.MasterPage_PageTitle{font-weight:bold;font-size:15px;color:Navy;}
	.MasterPage_TopHeader{background-image:url('img/Default_bar.gif');height:30px;padding:0px;margin:0px;}
	.MasterPage_SubHeader{ height:10px;border-top:1px solid  silver; background-color:#e9ecfa;}
	.MasterPage_Footer{height:0px;background-color:white;font-size:11px;text-align:right;}
	.MasterPage_LeftMenu{width:238px;background-color:#e9ecfa;}
	.MasterPage_ContentArea{border-left:1px solid  silver;border-top:1px solid  silver; border-bottom:1px solid  silver; padding:10px;}
	.MasterPage_ContentArea_PrinterFriendly{ border:0px;}

	.FormView_Backend{
		font-family:Arial;
		font-size:11px;}
		

	/*Menu principal*/
	.Backend_Menu_Selected {width: 238px;}
	.Backend_Menu_Selected {
		background-color: #fcfeff;
		font-size:11px;
		width: 238px;font-weight:bold;
		border-bottom:1px solid white;
		background-position:center right;
		background-repeat:no-repeat;}
	.Backend_Menu_Hover {width: 238px;}
	.Backend_Menu_Hover {
		background-color: #fcfeff;
		font-size:11px;
		width: 238px;
		border-bottom:1px solid white;
		/*background-image:url('img/Backend/arrow-small.gif');*/
		background-position:center right;
		background-repeat:no-repeat;}
	.Backend_Menu_Unselected_dyn {width: 238px;}
	.Backend_Menu_Unselected_dyn td{
		background-color:#e9ecfa;
		font-size:11px;
		width: 238px;
		border-bottom:1px solid white;}
	.Backend_Menu_MenuPopOut{border-top:1px solid silver;border-right:1px solid silver;}
	.Backend_Menu_Unselected {width: 238px;}
	.Backend_Menu_Unselected {
		color:#0066dd;
		font-size:11px;
		width: 238px;
		border-bottom:1px solid white;}
	.Backend_Menu_Image{
		background-color:white; 
		border:1px solid silver;
		text-align:center;padding:5px;}

	.btnBuscaPadre{vertical-align:middle;cursor:hand;}
	
	.MenuContextualGrilla
	{
		opacity: 0.9;
		filter: alpha(opacity=90);
		background: #e1efc7;
		border: 1px solid gray;
		padding: 2px;
		display: inline-block;
		min-width: 100px;
		-moz-box-shadow: 2px 2px 2px silver;
		-webkit-box-shadow: 2px 2px 2px silver;
		z-index: 99999;
	}

	.MenuContextualGrilla li
	{
		padding: 4px 4px 4px 14px;
		list-style: none;
		cursor: pointer;
		background: url("img/slickgrid/arrow_right_peppermint.png") no-repeat center left;

	}

	.MenuContextualGrilla li:hover
	{
		background-color: white;
	}
		
				
				
	/* ESTILOS DEL TABBER - NO BORRAR! */
	.tabberlive .tabbertabhide { display:none;}

	.tabber { }
	.tabberlive 
	{margin:4px;
		background-color:white;
		-moz-border-radius: 6px; /* FireFox 1+ */
	-webkit-border-radius: 6px; /* Safari 3+, Chrome */
	 border-radius: 6px; /* Opera 10.5, IE 9 */
	 
	 -moz-box-shadow: 0 0 4px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	*border:1px solid silver;
	border:1px solid silver;/9
	 }/* {width:963px;margin-top:1em;padding:10px;}*/

	ul.tabbernav	{
		-moz-border-radius: 6px 6px 0 0; /* FireFox 1+ */
	-webkit-border-radius: 6px 6px 0 0; /* Safari 3+, Chrome */
	 border-radius: 6px 6px 0 0; /* Opera 10.5, IE 9 */
	 margin:0px;text-align:center;
	 padding:0px;padding-left:6px;
	 font: 12px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;height:32px;
	background-image:url('img/tabber/tab_headerbkg.gif');
	}
	ul.tabbernav_con_Icono16	{
		-moz-border-radius: 6px 6px 0 0; /* FireFox 1+ */
	-webkit-border-radius: 6px 6px 0 0; /* Safari 3+, Chrome */
	 border-radius: 6px 6px 0 0; /* Opera 10.5, IE 9 */
	 margin:0px;text-align:center;
	 padding:0px;padding-left:6px;
	 font: 12px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;height:32px;
	background-image:url('img/tabber/tab_headerbkg.gif');
	}	
	ul.tabbernav_con_Icono	{
		-moz-border-radius: 6px 6px 0 0; /* FireFox 1+ */
	-webkit-border-radius: 6px 6px 0 0; /* Safari 3+, Chrome */
	 border-radius: 6px 6px 0 0; /* Opera 10.5, IE 9 */
	 margin:0px;text-align:center;
	 padding:0px;padding-left:6px;
	 font: 12px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;height:64px;
	background-image:url('img/tabber/tab_headerbkg64.gif');
	}
	ul.tabbernav li
	{
	 list-style: none;height:32px;
	 margin: 0;
	 display: inline;
	 background-image:url('img/tabber/tab_headerbkg.gif'); 
	}
	ul.tabbernav_con_Icono16 li
	{
	 list-style: none;height:32px;
	 margin: 0;
	 display: inline;
	 background-image:url('img/tabber/tab_headerbkg.gif'); 
	}
	ul.tabbernav_con_Icono li
	{
	 list-style: none;height:32px;
	 margin: 0;
	 display: inline;
	 background-image:url('img/tabber/tab_headerbkg.gif'); 
	}
	ul.tabbernav li a
	{
	 padding: 5px; padding-right:15px;padding-left:15px;
	 margin-left: 0px;
	 border: 0px solid #778;
	 border-bottom: none;height:22px;
	/*-background: url('img/tabber/tabber_noactive.gif');*/
	 text-decoration: none;float: left;

	}
	ul.tabbernav_con_Icono16 li a
	{
	 padding: 5px; padding-right:15px;padding-left:15px;
	 margin-left: 0px;
	 border: 0px solid #778;
	 border-bottom: none;height:22px;
	/*-background: url('img/tabber/tabber_noactive.gif');*/
	 text-decoration: none;float: left;

	}
	ul.tabbernav_con_Icono li a
	{
	 padding: 5px; padding-right:15px;padding-left:15px;
	 margin-left: 0px;
	 border: 0px solid #778;
	 border-bottom: none;height:54px;
	 text-decoration: none;float: left;

	}

	
	ul.tabbernav li a:link,ul.tabbernav_con_Icono li a:link { color: #448;}
	ul.tabbernav li a:visited,ul.tabbernav_con_Icono16 li a:visited { color: #667; }
	ul.tabbernav li a:visited,ul.tabbernav_con_Icono li a:visited { color: #667; }

	ul.tabbernav li a:hover,ul.tabbernav_con_Icono16 li a:hover,ul.tabbernav_con_Icono li a:hover
	{
	 color: red;
	}

	ul.tabbernav li.tabberactive a
	{
		padding:5px; padding-right:15px;padding-left:15px;
		background-image:url('img/tabber/tab_headerbkg_on.gif');background-position:center;
		color: #2B2B2B;
		text-shadow: 0 1px 0 #FFFFFF;
	}
	ul.tabbernav_con_Icono16 li.tabberactive a
	{
		padding:5px; padding-right:15px;padding-left:15px;
		background-image:url('img/tabber/tab_headerbkg_on.gif');background-position:center;
		color: #2B2B2B;
		text-shadow: 0 1px 0 #FFFFFF;
	}
	ul.tabbernav_con_Icono li.tabberactive a
	{
		padding:5px; padding-right:15px;padding-left:15px;
			background-image:url('img/tabber/tab_headerbkg_on64.gif');background-position:center;
	color: #2B2B2B;
		text-shadow: 0 1px 0 #FFFFFF;
	}

	ul.tabbernav li.tabberactive a:hover
	{
	 color: orange; text-shadow:0;
	}


	 .tabbertab   
	{
		padding:7px;
		/*background-image:url('img/tabber/tab_bkg.jpg');*/
		background-position:center bottom; 
	}

	.tabberlive .tabbertab h2 {	 display:none;	}
	.tabberlive .tabbertab h3 {	 display:none;	}


}

@media print
{
	
	.tabbernav { display:none;}

	body{font-family:Arial;font-size:11px;padding:0px;margin:0px;}
	table{font-family:Arial;font-size:11px;}

	.Button_Proffessional_default
	{
		visibility:hidden;
	}
	.Button_Proffessional_red
	{
		visibility:hidden;
	}
	.Button_Proffessional_black
	{
		visibility:hidden;
	}
	.Button_Proffessional_shiny
	{
		visibility:hidden;
	}
	.CampoExt
	{
		vertical-align:middle;border:0px;
	}
	.Campo
	{
		vertical-align:middle;border:0px;
	}
	.btnBuscaPadre
	{
		visibility:hidden;
	}
	textarea
	{
		height: auto;
		overflow:hidden; 
		overflow-y: hidden;
		overflow-x: hidden; 
	}
	.btnHeader
	{		
		visibility:hidden;
	}
	
	.EstadoABM
	{ display:none;}
	
}